body {
  margin: 0;
}
#landing{
  background: linear-gradient(90deg, #000000 50%, #FFFFFF 50%);
  background-attachment: fixed;
  height:100vh;
  width: 100vw;
  margin: 0;
}
#heading{
  color: white;
  mix-blend-mode: difference;
  text-align: center;
  vertical-align: middle;
  margin: 0;
  font-family: 'Allura', cursive;
  text-transform: lowercase;
  font-size: 4rem;
}
#boxes{
  width:100vw;
  position: absolute;

}
#searchbox,#viewbox{
  width:49vw;
  height: 80vh;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  color:white;
}
#frame {
  width: 1270px;
  height: 786px;
  border: 0;
  -ms-transform: scale(0.42);
  -moz-transform: scale(0.42);
  -o-transform: scale(0.42);
  -webkit-transform: scale(0.42);
  transform: scale(0.42);
  -ms-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -o-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  position: absolute;
  -moz-filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  filter: gray; /* IE6-9 */
  filter: grayscale(100%);
  z-index: 2;
  top: 20px;
  left: 700px;
  border:10px solid black;
}
.search {
  width: 100%;
  position: relative;
  display: flex;
}
.searchTerm {
  width: 100%;
  border: 3px solid #484848;
  border-right: none;
  padding: 5px;
  border-radius: 5px 0 0 5px;
  outline: none;
  color: #9DBFAF;
}
.searchTerm:focus{
  color: #484848;
}
.searchButton {
  width: 40px;
  height: 36px;
  border: 1px solid #484848;
  background: #484848;
  text-align: center;
  color: #fff;
  border-radius: 0 5px 5px 0;
  cursor: pointer;
  font-size: 20px;
}

/*Resize the wrap to see the search bar change!*/
.wrap{
  width: 30%;
  position: absolute;
}

.url{
  position: absolute;
  top: 100%;
  color:black;
  word-wrap: break-word;
  max-width: 40vw;
}
